
li.navlvl1 {
	display: block;
	overflow: hidden;
	height: 40px;
	width: 195px;
}

li.navlvl1 a {
	
}

li.activeLink a,
li.navlvl1 a:hover {
	background-position: 0 -40px;
}

a.navitemlvl1 {
	text-align: center;
	line-height: 40px;
	font-size: 14px;
	background: url( ../images/BMLC-nav-bg.gif ) repeat-x;
	width: inherit;
	display: block;
	height: 100%;
	
}

a.navitemlvl1 span {
	display: block;
	background: url( ../images/BMLC-nav-divider.gif ) no-repeat right top;
}

a.navitemLast span {
	background: none;
}

#mainnav ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}

#mainnav ul li {
	float: left;
	padding: 0;
	width: 120px;
}

		#mainnav li a {
			display: block;
			color: #FFFFFF;
			text-decoration: none;
		}
		
		#mainnav li ul {
			position: absolute;
			left: -999em;
			margin-left: 0px;
			padding-top: 0px;
			width: 14em;
			list-style: none;
		}
		
		#mainnav li ul li {
			/* float: none; */
			width: 14em;
			margin: 0;
			padding: 0;
			background: #8eb3e9;
			border-bottom: 1px #3e6db3 solid;
		}
		
		#mainnav li:hover ul,
		#mainnav li.sfhover ul {
			left: auto;
		}
			
		#mainnav li ul li a span {
			padding: 7px 10px;
			text-indent: 0px;
			display: block;
		}


#mainnav li ul li a:hover {
	background-color: #3e6db3;
}

#downloads {
	margin-top: 20px;
}

#downloads,
#subnav {
	margin-left: 34px;
}

#downloads .top,
#subnav .top {
	background: url( ../images/BMLC-subnav-top.gif ) no-repeat;
	width: 200px;
	height: 10px;
}

#downloads .hometop,
#subnav .hometop {
	background: url( ../images/BMLC-homenav-top.gif ) no-repeat;
	width: 200px;
	height: 60px;
}

#downloads .bottom,
#subnav .bottom {
	background: url( ../images/BMLC-subnav-base.gif ) no-repeat;
	width: 200px;
	height: 10px;
}

#downloads .middle,
#subnav .middle {
	background-color: #f6f6f6;
	width: 200px;
}

#downloads .middle ul,
#subnav .middle ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#downloads .middle ul li,
#subnav .middle ul li {
	display: block;
	min-height: 34px;
} * html #subnav .middle ul li, * html #downloads .middle ul li { height:34px; }

#downloads .middle ul li a,
#subnav .middle ul li a {
	border-top: solid 1px #dddddd;
	width: 184px;
	display: block;
	margin-left: 8px;
	color: #5b5b5b;
	cursor: pointer;
	text-decoration: none;
	background: url( ../images/BMLC-subnav-icon.gif ) no-repeat 175px 14px;
	padding: 6px 0 6px 0;
	font-size: 12px;
}

#downloads .middle ul li a span,
#subnav .middle ul li a span {
	display: block;
	width: 165px;
}

#downloads .middle ul li a:hover,
#subnav .middle ul li a:hover {
	background: url( ../images/BMLC-subnav-icon-roll.gif ) no-repeat 175px 14px;
}

#downloadtitle span,
#subnavtitle span,
#downloads .middle ul li a span,
#subnav .middle ul li a span {
	display: block;
	padding-left: 2px;
}

#downloadtitle,
#subnavtitle {
	border-bottom: solid 1px #dddddd;
	width: 184px;
	margin-left: 8px;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 6px;
}

#downloads .middle ul li.activeLink a,
#subnav .middle ul li.activeLink a {
	color: #093679;
	font-weight: bold;
}

ul#breadcrumb {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#breadcrumb li {
	float: left;
	margin-left: 0;
	padding: 0 5px 10px 3px;
}

ul#breadcrumb li.first {
	padding: 0 5px 10px 3px;
}

ul#breadcrumb li a {
	text-decoration: none;
	color: #4d4d4d;
}

#footer ul {
	padding: 0 0 0 0;
	list-style: none;
	margin: 0 auto;
	width: 560px;
}

#footer ul li {
	float: left;
	margin-left: 0;
	padding: 0 5px 10px 3px;
}

#footer ul li a {
	color: #929292;
}